SWFMovie_namedAnchor(3)

NAME
SWFMovie_namedAnchor - Add a named anchor Frame

SYNOPSIS
#include <ming.h>

void SWFMovie_namedAnchor
(
    SWFMovie movie,
    const char *label
);

PARAMETERS

SWFMovie movie
    Movie to which the anchor is added.

const char *label
    Name to use for the anchor.

DESCRIPTION
This function adds a named anchor to the movie.